Bug 182254 - [Maintainer Update] devel/py-robotframework-ride version 1.1 to 1.2
Summary: [Maintainer Update] devel/py-robotframework-ride version 1.1 to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-20 20:00 UTC by vladimir.chukharev
Modified: 2013-10-10 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.59 KB, patch)
2013-09-20 20:00 UTC, vladimir.chukharev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2013-09-20 20:00:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-09-20 20:00:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-10-09 15:36:27 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-10-10 19:32:50 UTC
Author: culot
Date: Thu Oct 10 18:32:43 2013
New Revision: 330028
URL: http://svnweb.freebsd.org/changeset/ports/330028

Log:
  - Update to 1.2.1
  
  PR:		ports/182254
  Submitted by:	Vladimir Chukharev <Vladimir.Chukharev@gmail.com> (maintainer)

Modified:
  head/devel/py-robotframework-ride/Makefile
  head/devel/py-robotframework-ride/distinfo

Modified: head/devel/py-robotframework-ride/Makefile
==============================================================================
--- head/devel/py-robotframework-ride/Makefile	Thu Oct 10 18:27:06 2013	(r330027)
+++ head/devel/py-robotframework-ride/Makefile	Thu Oct 10 18:32:43 2013	(r330028)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	robotframework-ride
-PORTVERSION=	1.1
+PORTVERSION=	1.2.1
 CATEGORIES=	devel www python
 MASTER_SITES=	GOOGLE_CODE
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/devel/py-robotframework-ride/distinfo
==============================================================================
--- head/devel/py-robotframework-ride/distinfo	Thu Oct 10 18:27:06 2013	(r330027)
+++ head/devel/py-robotframework-ride/distinfo	Thu Oct 10 18:32:43 2013	(r330028)
@@ -1,2 +1,2 @@
-SHA256 (robotframework-ride-1.1.tar.gz) = 5e4f3ecaba03d520db6eacf99108732b12157a66cc94cd99475d5d879f94bd1b
-SIZE (robotframework-ride-1.1.tar.gz) = 823907
+SHA256 (robotframework-ride-1.2.1.tar.gz) = 07084f2f25558718fc76c6cbaa0739ce185cc12cb684799702f141007be8e443
+SIZE (robotframework-ride-1.2.1.tar.gz) = 863374
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-10-10 19:35:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!